Index: /trunk/packages/invirt-autoinstaller/debian/changelog
===================================================================
--- /trunk/packages/invirt-autoinstaller/debian/changelog	(revision 2166)
+++ /trunk/packages/invirt-autoinstaller/debian/changelog	(revision 2167)
@@ -1,2 +1,8 @@
+invirt-autoinstaller (0.0.16) unstable; urgency=low
+
+  * Unset root password in guest, so it's unset in autoinstalled images.
+
+ -- Greg Price <price@mit.edu>  Wed, 18 Feb 2009 02:39:29 -0500
+
 invirt-autoinstaller (0.0.15) unstable; urgency=low
 
Index: /trunk/packages/invirt-autoinstaller/debian/invirt-autoinstaller-guest.postinst
===================================================================
--- /trunk/packages/invirt-autoinstaller/debian/invirt-autoinstaller-guest.postinst	(revision 2167)
+++ /trunk/packages/invirt-autoinstaller/debian/invirt-autoinstaller-guest.postinst	(revision 2167)
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+case "$1" in
+  configure)
+    passwd root -d
+    ;;
+  *)
+    echo "postinst called with unknown argument \`$1'" >&2
+    exit 1
+    ;;
+esac
+
+#DEBHELPER#
+
+exit 0
